Page MenuHomePhabricator

RESTBase errors on logstash-beta
Closed, ResolvedPublic

Description

Since a week or so we're getting multiple restbase ERROR/EMERGENCY issues on logstash-beta.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2018, 11:58 AM
mobrovac triaged this task as Normal priority.Jul 8 2018, 1:19 PM
mobrovac edited projects, added Services (next); removed Services.
mobrovac closed this task as Resolved.Jul 30 2018, 7:14 PM
mobrovac claimed this task.
mobrovac edited projects, added Services (done), RESTBase; removed Services (next).
mobrovac added a subscriber: mobrovac.